// bfgetprofile.h : main header file for the bfgetprofile DLL
//

#pragma once

#ifndef __AFXWIN_H__
	#error "include 'stdafx.h' before including this file for PCH"
#endif

#include "resource.h"		// main symbols


// CbfgetprofileApp
// See bfgetprofile.cpp for the implementation of this class
//

class CbfgetprofileApp : public CWinApp
{
public:
	CbfgetprofileApp();

// Overrides
public:
	virtual BOOL InitInstance();

	DECLARE_MESSAGE_MAP()
};
